{
	"name": "table/external/moloni/other/lang/fi/preference.json",
	"language": {
		"prf": "Preference",
		"prf.info": "Info",
		"prf.name_id": "Name id",
		"prf.organization_id": "Organization id",
		"prf.preference_state": "Preference state"
	}
}
